/**
 * =============================================================================
 * Anpassungen in diese Datei
 * ==========================================================================
 */
 
/*  shoc
 */
 
.ce_text ul {list-style-type: disc;}
.ce_text ul {margin-left: 15px;}

.ri {
  text-align: right;
}

 
 

.shocline {
    border-bottom: 1px solid #007bff;
    padding-bottom: 5px; /* Abstand zur Linie */
} 

h1.headline {
    border-bottom: 1px solid #007bff;
    padding-bottom: 5px; /* Abstand zur Linie */
} 

h2.headline {
    border-bottom: 1px solid #997bff;
    padding-bottom: 5px; /* Abstand zur Linie */
} 


table td {
    padding: 4px;
    font-size:80%;
    line-height:1.2;
}


table th {
    padding:2px;
    font-size:80%;
    line-height:130%;
    font-weight:normal;
}


table, th, td {
    border: 1px solid PowderBlue;
    border-collapse: collapse;
}

tr:nth-child(even) {
  background-color: #D6EEEE;
}


/*  shoc
 */


.ios .jarallax {
    background-size: cover;
    background-attachment: scroll;
}

.productlogo #logo {
    width: 162px;
    height: 33px;
    background-image: url(/files/theme/img/logos/logo-canvasplus-neg.svg);
}

.mainmenu ul li span.new {
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 5px;
    background: red;
    color: #fff;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    float: right;
}

.submenulr ul li span.new,
.customNavi-lr span.new {
    display: none;
}

.navititle {
    display: block;
    font-weight: normal;
    font-size: 12px;
}

/* Font awesome 7 */
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-solid, .fab, .far, .fas {
    --fa-width: auto;
}


/* fuer alle Geraete-Klassen */

.myClass p {
    color: #ff0000;
}


.figure.effectlily .figcaption > div.link {
    height: 100%;
    margin-top: 0;
}

.figure.effectlily .figcaption > div.link a {
    font-size: 0;
}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width: 768px) {

    .myClass p {
        color: #00ff99;
    }

    header .bxsmall .bx-viewport {
        border: 10px solid #e5e8ee;
    }
.vertical.showcase.nav li a .content span {
  font-weight: 700;
  text-transform: uppercase;
}
.ce_ctstabs.hovershowcase ul.nav li.active a .content {
    color: #fff;
}
.ce_ctstabs.hovershowcase ul.nav li:hover a .content {
    color: rgba(255,255,255,0.4);
  }

}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width: 992px) {

    .myClass p {
        color: #f300ff;
    }

}

/* fuer desktop */
@media only screen and (min-width: 1025px) {

    .myClass p {
        color: #0800ff;
    }
}


/* fuer Smartphones */
@media only screen and (max-width: 767px) {
    .center .image_container {
        display: flex;
        justify-content: center;
    }
}
